/*Letter Tiles*/
.letterTileBackBlast {
	position:relative;
	display:inline-block;
	height: 8em;
	width:6em;
	margin-left: .5em;
	cursor: pointer;
}
.underlineLetterTile {
   height:8em;
    display:inline-block;
    border-bottom:solid .5em #c00;
    transition: all .5s 0s;
    margin-right:.25em;
}

.noUnderlineLetterTile {
   height:8em;
    display:inline-block;
    margin-right:.25em;
}
.hideUnderline {
    border-bottom:solid .5em rgba(0,0,0,0);
}

.letterTileBlast {
	position:absolute;
	display: block;
	height: 6em;
	width:5em;
	background-color: #fff;
	border: solid .15em rgba(0,0,0,.5);
	border-radius: .25em;
	box-shadow: .25em .25em .25em rgba(0,0,0,.5);
	cursor: pointer;
}
.letterTilePhonemicBlast {
	position:absolute;
	display: block;
	height: 6em;
	width:5em;
	/*background-color: #fff;*/
	margin-left: .25em;
	cursor: pointer;
}

.letterTileSpacer {
	height:4em;
	width:1em;

}
.letterTileSpacerSmall {
		height:1em;
	width:1em;
}
.letterTileContent {
	position:relative;
	/*font-family:'BoldText';*/
	font-size: 3em;
	line-height: 1em;
	letter-spacing:-.1em;
	text-align: center;
	padding-left: 0em;
	padding-right: 0em;
	padding-top: .25em;
	border-bottom: solid .07em #333;
	padding-bottom: .5em;
	margin-bottom: .5em;
}

.letterTileVowel {
	border-bottom: solid .07em #c00;
	color:#c00;
}
.letterTilePhonemicContentBlast {
	position:relative;
	/*font-family:'BoldText';*/
	font-size: 3em;
	line-height: 1em;
	text-align: center;
	padding-top: .25em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	/*background-color: #fff;*/
}
.letterTileSelected {
	color: #f00;
	border-bottom: solid .07em #f00;
}
.letterTileHiddenBlast {
	display:none;
	/*background-color:#0f0;*/
}
.letterTileWider {
	width:12em;
}
.letterTileShiftRight {
	margin-left:2em;
}
.letterTileLeftArrow {
	position:absolute;
	left:4em;
	top:.5em;
	width:12em;
	height:4em;
	z-index:1000000;
	background-image:url(../img/arrowLeft.png);
	background-size: auto 100%;
	background-repeat:no-repeat;
}

.letterTileUpArrow {
	position:absolute;
	left:.7em;
	top:5em;
	width:4em;
	height:12em;
	z-index:1000000;
	background-image:url(../img/arrowUp.png);
	background-size: 100% auto;
	background-repeat:no-repeat;
}
.letterTileGreen {
	background-color:#0c0;
}
.letterTileBlue {
	background-color:#00c;
}
.letterTileRed {
	background-color:#f00;
}
.letterTileYellow {
	background-color:#ff0;
}
.letterTilePurple {
	background-color:#90c;
}
.letterTileOrange {
	background-color:#fa0;
}
/*Larger LetterTiles*/


.ltBoxLarge {
	position:relative;
	display:inline-block;
	height: 12em;
	width: 12em;
	text-align:center;
}
.ltPhonemicLarge {
	position:absolute;
	left:0;
	display:inline-block;
	width:100%;
	height:100%;
	font-size:1.8em;
}
.ltLarge {
	position:absolute;
	display:inline-block;
	left:0;
	text-align:center;
	width:100%;
	height:100%;
	background-color: #fff;
	font-size:1.8em;
	background-color: #fff;
	border: solid .10em rgba(0,0,0,.3);
	border-radius: .25em;
	box-shadow: .25em .25em .25em rgba(0,0,0,.5);
}
.ltPhonemicContentLarge {
	display:inline-block;
	/*font-family:'BoldText';*/
	font-size: 3em;
	line-height: 1em;
	text-align: center;
	padding-top: .25em;
	padding-bottom: .5em;
	margin-bottom: .5em;
}
.ltContentLarge {
	position:relative;
	/*font-family:'BoldText';*/
	font-size: 3em;
	line-height: 1em;
	text-align: center;
	padding-top: .25em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	margin-left:.1em;
	margin-right:.1em;
	
	border-bottom: solid .07em #333;
}

/*Standard LetterTiles*/
.hidden {
	display:none;
}
.ltBoxStandard {
	font-size:.7em;
	position:relative;
	height: 11em;
	width: 11em;
	text-align:center;
}
.ltBoxLong {
	font-size:.7em;
	position:relative;
	height: 11em;
	width: 22em;
	text-align:center;
}
.ltContentStandard {
	position:relative;
	/*font-family:'BoldText';*/
	font-size: 3em;
	line-height: 1em;
	text-align: center;
	padding-top: .25em;
	padding-bottom: .25em;
	margin-bottom: .5em;
	margin-left:.1em;
	margin-right:.1em;
	border-bottom: solid .07em #333;
}



.noCheckBlast {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:block;
	border:solid 1px #333;
}
.checkMarkBlast {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url(../img/checkMark.png);
	background-size:auto 60%;
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	border:solid 1px #333;
}

.checkMarkBlastX2 {
	background-image:url(../img/checkMarkx2.png);
}

.isWordCheck {
	position:absolute;
	top:0;
	left:0;
	height:6em;
	width:5em;
	background-image:url(../img/checkMark.png);
	background-size:90% auto;
	background-position: center center;
	background-repeat:no-repeat;
	display:inline-block;
}
#l2fv0 .isWordCheck {
    	background-image:url(../img/checkMarkFat.png);

}

.notWordCheck {
	position:absolute;
	top:0;
	left:0;
	height:6em;
	width:5em;
	background-image:url(../img/checkMarkX.png);
	background-size:90% auto;
	background-position: center center;
	background-repeat:no-repeat;
	display:inline-block;
	
}

.hiddenCheckBlast {
    display:none;
	background-image:none;	
}

.hiddenCheckBlastNoBg {
    background-image:none;	
}

/*Added from Blast for Blast lesson support*/
@charset "UTF-8";
/*CONTENT TEXT STYLING*/
/*Basic Utility CSS*/
.clear {
	clear: both;
}
.textRight {
	text-align: right;
}
.textLeft {
	text-align: left;
}
.textCenter {
	text-align: center;
}
.underlineText {
	border-bottom:solid .1em #f00;
}
.greyStroke {
	color:#ccc;
}
.longSound {
	position:relative;
	
	display:inline-block;
}
.longSoundStroke {
	position:absolute;
	bottom:0;
	border-top:solid .1em #000;
	height:.85em;
	width:100%;
}
.rightSpace75em {
	margin-right:.75em;
}
.buttonBack {
	/*Begin Colorzilla*/
	background: #b5ef4a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZWY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmQ2NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5ef4a), color-stop(100%, #a2d642));
	background: -webkit-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -o-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -ms-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: linear-gradient(to bottom, #b5ef4a 0%, #a2d642 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ef4a', endColorstr='#a2d642', GradientType=0 );
/*End Colorzilla*/
}
.centerBlock {
	width:100%;
	text-align:center;
}
.setupButton {
	font-size:1.2em;
	font-family:'BoldText';
	clear:both;
	display:inline-block;
	margin-top:1em;
	width:8em;
	border: solid 1px #0e8c9e;
	border-radius:.25em;
	color:#0e8c9e;
	font-weight:bold;
	padding:1em;
	cursor:pointer;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzhjZjFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iIzdjZDdlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZWFjYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #aaf6ff 0%, #8cf1ff 20%, #7cd7e2 62%, #2eacbe 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaf6ff), color-stop(20%,#8cf1ff), color-stop(62%,#7cd7e2), color-stop(100%,#2eacbe));

background: -webkit-linear-gradient(top,  #aaf6ff 0%,#8cf1ff 20%,#7cd7e2 62%,#2eacbe 100%);

background: -o-linear-gradient(top,  #aaf6ff 0%,#8cf1ff 20%,#7cd7e2 62%,#2eacbe 100%);

background: -ms-linear-gradient(top,  #aaf6ff 0%,#8cf1ff 20%,#7cd7e2 62%,#2eacbe 100%);

background: linear-gradient(to bottom,  #aaf6ff 0%,#8cf1ff 20%,#7cd7e2 62%,#2eacbe 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaf6ff', endColorstr='#2eacbe',GradientType=0 );

}
/*Screen Table is used for standard interface screens*/
.screenTable {
	display: inline-block;
}
.screenTable td {
	vertical-align: top;/*padding-bottom:1em;*/
}

.setupPanel .screenTable tr:nth-child(3) {
    display:none;
}

/*Text formatting CSS*/
h1.bigTitle {
	/*font-family:'BoldText';*/
	font-size: 4em;
}
.instructText {
	font-size: 1.2em;
	padding-top: .25em;
	padding-right: .5em;
}
.instructTop {
	padding-bottom: 1em;
}
.titleImage {
	padding-top: .5em;
	padding-bottom: .5em;
	height: 5em;
	width: auto;
}

/*Tile Grid Table*/
.gridWrap {
	width:100%;
	text-align:center;
}
.grid9 {
	display:inline-block;
}
.grid9 td {
	padding-bottom:.5em;
	padding-left:.25em;
	padding-right:.25em;
}
/*Heart word styles*/
.heartWord {
	font-size:4em;
}

.heartWordBlock {
	position:relative;
	width:6em;
	height:2.5em;
	font-size:3em;
	text-align:center;
}
.heartWordBlockText {
	position:absolute;
	width:100%;
	text-align:center;
	font-size:1.5em;
}
.heartWordBlockTextMultiple {
	position:absolute;
	width:100%;
	text-align:center;
	font-size:1em;
}
/*Letter Sounds Picker*/
.letterSoundsPicker {
	border-radius: .25em;
	border: solid .1em #adcc3f;
	font-size: 1.2em;
	display: inline-block;
	float: left;
	margin-left: .25em;
	background-color: #e9f4be;
	padding: 1em;
	width: 6em;
	cursor: pointer;
	margin-bottom: 1em;
}
.letterSoundSelector {
	font-size:1em;
	line-height:1.2em;
	font-family:'BodyText';
	border: none;
	padding: 0;
	margin:0;
	cursor: pointer;
	background-image:none;
	outline: none;
	-webkit-appearance:none;
    width:7em;
    background-color:rgba(0,0,0,0);
}
.letterSoundSelector option{
	padding:0em;
	margin:0em;
    background-color:#e9f4be;
}

.lockSelect {
	background-image:url(../img/lock.png);
	background-repeat:no-repeat;
	background-position:1em center;
	background-size: auto 50%;
}

.letterSoundPickerComplete {
	border-radius: .25em;
	border: solid .1em #adcc3f;
	font-size: 1.2em;
	display: block;
	float: left;
	margin-left: .25em;
	padding: 1em;
	padding-left: 0em;
	padding-right: 0em;
	width: 8em;
	color: #fff;
	cursor: pointer;
	background-color: #e9f4be;
}
.dotBulletNum {
	border-radius: 50%;
	background-color: #2eacbe;
	color: #fff;
	font-family: 'BodyText';
	font-size: 1.9em;
	width: 1em;
	height: 1em;
	padding: .1em;
	margin-top: .5em;
}
.circleNum {
	border-radius: 50%;
	color: #333;
	display:inline-block;
	font-family: 'BodyText';
	font-size: 2.1em;
	width: 1em;
	height: 1em;
	padding: .2em;
	margin-top: .6em;
	margin-right: .15em;
	margin-left: .15em;
	border:solid .1em #fff;
}

.circleNumSelected {
	border:solid .1em #adcc3f;
}

.radioLetterTable {
	font-size:1.1em;
}
.radioLetterTile {
	position: relative;
	font-family: 'TileText';
	font-size: 3em;
	box-shadow: 0 0 .05em #000;
	border-radius: .15em;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	width: 2.25em;
	display: inline-block;
	height: 1.25em;
	padding-top: .2em;
	margin-right: 0em;
	background-color:#fff;
}
.radioButton {
	border: solid 1px #666;
	border-radius: 50%;
	height: .25em;
	width: .25em;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}
.radioButtonSelect {
	background-color: #adcc3f;
	transition:all .2s 0s;
}

.radioButtonHidden {
	background-color: rgba(255,255,255,0);
}

.colSpacer {
	width:1em;
}
.wordButton {
	border-radius: .4em;
	border: solid .1em #adcc3f;
	font-size: 1.2em;
	display: inline-block;
	margin-left: .25em;
	padding: .25em;
	padding-left: 0;
	padding-right: 0;
	padding-top: .4em;
	padding-bottom: .8em;
	margin-bottom: .5em;
	width: 11em;
	color: #fff;
	cursor: pointer;
	background-color: #e9f4be;
}
.word {
	font-size: 3.25em;
}
.syllaboardWord {
	font-family:'BoldText';
font-size:5em;	
margin-top:1.5em;
margin-bottom:1.5em;
}
.syllaboardWord span {
	display:inline-block;
	height:.9em;
}

.syllaboardTile {
	position: relative;
	display: inline-block;
	height: 7.75em;
	width:15em;
	background-color: #fff;
	border: solid .15em rgba(0,0,0,1);
	border-radius: .25em;
	box-shadow: .25em .25em .25em rgba(0,0,0,.5);
	margin:.5em;
}

.syllaboardTileContent {
	/*font-family:'BoldText';*/
	font-size: 4em;
	line-height: 1em;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .25em;
	margin-bottom: .25em;
}

.sylBox {
	position:relative;
	width:auto;
	display:inline-block;
}
.syllaboardBox {
	display:inline-block;
	width:auto;
	height:12em;	
}
.syllaboardHolder {
	position: relative;
	display: block;
	float:left;
	height: 9em;
	width:17em;
	text-align:center;
}
.hiddenText {
	color:#fff;
}
.vowelText {
	color:#c00;
}
.syllablesTable {
	font-size:.9em;
	max-width:98%;
}

.syllablesTable td {
	position:relative;
}
.syllablesTable td:first-child {
	padding-top:.6em;
}
.syllablesTableText {
	background-color:#fff;
	text-align:center;
	/*width:5.5em;*/
	font-size:1.7em;
	line-height:1.2em;
	height:2.75em;
	padding-top:.25em;
	/*border:solid 1px #333;
	border-bottom:none;*/
}
.syllableTablesTextCellBorder {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	border:solid 1px #333;
}

.syllableTableHead {
	/*background-color:#2dacbd;
	border:solid 2px #000;
	color:#fff;*/
	font-weight:bold;
}
.syllablesTableWord {
	font-family:'BoldText';
	font-size:4em;
	width:4em;
	text-align:left;
	line-height:.9em;
	padding-top:.2em;
	padding-right:1em;
}
.syllableTablesCell {
	position:relative;
	width:7em;
	height:6em;
	background-color:#fff;
	padding:0;
	margin:0;
}

.syllablesTableCellSpacer {
	width:.75em;
}
.syllableTablesArtworkCell {
	position:relative;
	width:7em;
	height:5em;
}
.syllableTablesArtworkCellBorder {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff;
	border:solid 1px #333;
	display:block;
}
.syllablesTableCellArtwork {
	position:relative;
}
.syllablesTableCellArtworkDiv {
	position:absolute;
	bottom:0;
	width:100%;
	height:140%;
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size: 100% auto;
	z-index:2000;
}

.tableCellApple {
	background-image:url(../img/tcApple.png);
}

.tableCellEdge {
	background-image:url(../img/tcEdge.png);
}


.tableCellItchy {
	background-image:url(../img/tcItchy.png);
}

.tableCellOctopus {
	background-image:url(../img/tcOctopus.png);
}
.tableCellUp {
	background-image:url(../img/tcUp.png);
}
.syllableTablesCellBorder {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:solid 1px #000;
}
.syllableTablesCellBorder2 {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:solid 1px #000;
}
.syllablesTableBanner {
	width:100%;
	height:5.5em;
	background-image:url(../img/hdChallenging.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position: 4.75em center;
	display:inline-block;
	margin-bottom:-.8em;
	margin-top: 1em;
	clear:both;
}

/*l4dv2 Fixes*/

#l4dv2 {
    padding-top:2em; 
}
#l4dv2 .screenTable{
	font-size:.8em;
}
#l4dv2 .circleNum {
	margin-bottom:.25em;
	display:inline-block;
}
#l4dv2 .syllablesTableText {
	font-size:1.8em;
	border:solid 1px #333;
	width:6em;
}
#l4dv2 .syllableTablesCell {
	border:solid 1px #333;
}

#l4dv2 .checkMarkBlast {
	border:none;
	background-size:auto 36%;
}

#l4dv2 .noCheckBlast {
	border:none;
}

#l4dv2 .syllablesTableCellArtwork {
	margin-top:-1em;
	height:120%;
	width:100%;
	background-size:80% auto;
	background-position:center center;
	background-repeat:no-repeat;
}
/*End l4dv2 fixes*/


.wordParts {
	margin-top:2em;
	font-size:.9em;
}
.wordParts td {
	margin-bottom:.25em;
}
.wordPartsText {
	font-family:'BoldText';
	font-size:3.5em;
	text-align:left;
	padding-left:.2em;
}
.wordPartText span {
	text-align:center;
}
.wordPartsMiddleCol {
	display:inline-block;
	width:1em;
}
.wordPartsMiddleColWide {
	display:inline-block;
	width:8em;
}
.wordPartsNumberShift {
	padding-top:.6em;
}

.wordPartsLetter {
	display:inline-block;
	width:1.1em;
	height:1.2em;
	padding-top:.2em;
	text-align:center;
}

.wordPartsSyllable {
	border:solid .07em #adcc3f;
	border-radius:.25em;
	margin-right:.1em;
	transition: all 200ms 0s;
}
.wordsNoStroke {
	border:solid .07em rgba(0,0,0,0);
}

.wordPartsVowel {
	border:solid .07em #f00;
	border-radius:50%;
	transition: all 200ms 0s;
	position:relative;
	overflow:visible;
}
.vowelNoStroke {
	border:solid .07em rgba(0,0,0,0);
}

.wordPartsSchwa {
	border-bottom:solid .1em #93c;
	position:absolute;
	bottom:-.15em;
	left:0;
	right:0;
	height:.25em;
}
.schwaNoStroke {
	border:solid .1em rgba(0,0,0,0);
}

.vowelSchwaCombo {
	position:relative;
	overflow:visible;
}
.dotBulletNum2Digit {
	width:1.3em;
	height:1.3em;
	padding:0;
	line-height:1.3em;
	margin-right:0;
}
.dotBulletNum1Digit {
	text-align:center;
}
.dottedWord {
	font-family:'BoldText';
	display:inline-block;
	font-size:5em;
	width:3em;
	padding-top:.1em;
	padding-bottom:.15em;
	border:dotted .07em #2eacbe;
	border-radius:.1em;
	margin:.4em;
	cursor:pointer;
}



.titleSlide {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size: 40% auto;
	background-repeat:no-repeat;
	background-position:11em 5em;
	padding-left: 40em;
	padding-top: 12em;
	text-align:left;
}

.titleSlide h1 {
	font-size:7em;
	color:#adcc3f;
	padding:0;
	margin:0;
}

.titleSlide h2 {
	font-size:4em;
	color:#2eacbe;
	padding:0;
	margin:0;
}

.titleOne {
	background-image:url(../img/title1.png);
}

.schwaLetter {
	position:relative;
	display:inline-block;
	width:1.15em;
	height:1em;
	padding-bottom:.15em;
	margin-right:-.75em;
	cursor:pointer;
}

.schwaSelected {
	position:absolute;
	top:.12em;
	left:.12em;
	width:.75em;
	height:.75em;
	border:solid .07em #f00;
	border-radius:50%;
}

.schwaTable td {
	padding:.5em;
}

.schwaTable {
	display:inline-block;
}

.dottedWordText {
	font-family:'BoldText';
	display:inline-block;
	font-size:5em;
	padding-top:1em;
	padding-bottom:1em;
	cursor:pointer;
}
.dottedWordOnly {
	border:dotted .07em #2eacbe;
	border-radius:.1em;
	cursor:pointer;
	padding-top:.05em;
	padding-bottom:.05em;
	padding-left:.1em;
	padding-right:.1em;
	margin-left:-.1em;
	margin-right:-.1em;
}


.underlineTextTight {
	display:inline-block;
	margin-bottom:0em;
	border-bottom:solid .1em #f00;
}

.stoplightGroup {
	/*border:solid 1px #000;*/
	border-radius:1em;
	padding:1em;
	margin-top:3em;
	width:auto;
	display:inline-block;
	clear:both;
}
.stoplight {
	display:inline-block;
	width:1.5em;
	height:1.5em;
	border:solid 1px #999;
	border-radius:50%;
	background-color:#fff;
	box-shadow:inset .25em .25em .25em rgba(0,0,0,.5);
	transition:all 1s 0s;
	background-repeat:no-repeat;
	background-size:90% auto;
	background-position:center center;
	margin-left:.5em;
	margin-right:.5em;
}
.stopRedOff {
	/*background-image:url(../img/ltsLookOff.png);*/
}
.stopYellowOff {
	/*background-image:url(../img/ltsThinkOff.png);*/
}
.stopGreenOff {
	/*background-image:url(../img/ltsSayOff.png);*/
}
.stopRed {
	background-color:#c00;	
	/*background-image:url(../img/ltsLookOn.png);
	border:solid 1px #000;*/
}
.stopYellow {
	background-color:#cc0;	
	/*background-image:url(../img/ltsThinkOn.png);
	border:solid 1px #000;*/
}
.stopGreen {
	background-color:#0c0;	
	/*background-image:url(../img/ltsSayOn.png);
	border:solid 1px #000;*/
}
.readARow {
	width:100%;
	height:5em;
	margin-bottom:2em;
	position:relative;
	display:inline-block;
}
.readARowLetterTiles {
	width:100%;
	height:7.5em;
	margin-bottom:2em;
	position:relative;
	display:inline-block;
}
.readARowBlocker {
	position:absolute;
	width:100%;
	height:100%;
	border: solid 1px #3d8c00;
	border-radius:.5em;
	box-shadow: .5em .5em .5em rgba(0,0,0,.5);
	/*Begin Colorzilla*/
	background: #b5ef4a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZWY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmQ2NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5ef4a), color-stop(100%, #a2d642));
	background: -webkit-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -o-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -ms-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: linear-gradient(to bottom, #b5ef4a 0%, #a2d642 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ef4a', endColorstr='#a2d642', GradientType=0 );
/*End Colorzilla*/
	z-index:2;
}

.readARowLabel {
	text-align:left;
	position:absolute;
	width:10%;
	float:left;
	color:#2eacbe;
}

.readARowBlock {
	width:33%;
	padding-top:.6em;
	text-align:center;
	float:left;
	font-size:3em;
}

.readARowBlockLetterTiles {
	width:33%;
	padding-top:2.5em;
	text-align:center;
	float:left;
	font-size:.5em;
}

.readARowWords {
	margin-top:.5em;
	font-size:1.85em;
}

/*Vowel Poster*/
.halfTable {
	float:left;
	width:47%;
}
.halfTableCenter {
	display:inline-block;
	width:60%;	
}
.tableSpacer {
	display:inline-block;
	width:6%;
	float:left;
}
.vowelPoster {
	margin-top:1em;
	font-size:.8em;
		background-color:rgba(225,236,185,1.00);
		width:100%;
}
.longPoster {
			background-color:rgba(213,236,240,1.00);
}
.vowelPosterContentRow {
	height:6em;
}
.vowelPoster td {
	padding:1em;
	vertical-align:middle;
}
.vowelPoster tr:first-child td:first-child {
	text-align:left;
	background-color:#adcc3f;
	color:#fff;
}
.longPoster tr:first-child td:first-child {
	background-color:#2eacbe;
}

.vowelPoster tr:nth-child(2) td {
	text-align:left;
}
.vowelPoster tr:nth-child(n+3) td {
	background-color:#fff;
		border-bottom:solid 1px #ADCC3F;
}
.vowelPoster tr:nth-child(n+3) td:nth-child(2) {
	font-size:3em;
	padding:.2em;
}
tr:nth-child(n+3) td:first-child, {
	background-color:rgba(0,0,0,0);
	border-bottom:none;
}
.vowelPoster h3 {
	font-size:1.75em;
	font-weight:bold;
}

.vowelPosterApple {
	width:3em;
	background-image:url(../img/tcApple.png);
	background-repeat:no-repeat;
	background-size:120% auto;
	background-position:center -1em;
}
.vowelPosterEdge {
	width:3em;
	background-image:url(../img/tcEdge.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;
}
.vowelPosterItch {
	width:3em;
	background-image:url(../img/tcItchy.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;
}
.vowelPosterOctopus {
	width:3em;
	background-image:url(../img/tcOctopus.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;
}
.vowelPosterUp {
	width:3em;
	background-image:url(../img/tcUp.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;
}

.vowelPosterLetter {
font-size:4em;
font-family:'TileText';	
}

.blueLetter {
	color:#039;
}

.redLetter {
	color:#900;
}

.greenLetter {
	color:#090;
}

.orangeLetter {
	color:#960;
}

.purpleLetter {
	color: #609;
}
/*Mark It*/
.markItLetter {
	margin:0;
	padding:0;
	width:auto;
}
.markIt {
	margin-top:2em;
	font-size:.9em;
}
.markIt tr {

}
.markIt td {
	padding-bottom:1.5em;
}
.markItWord {
	font-family:'BoldText';
	font-size:3em;
	text-align:left;
	padding-left:.2em;
	padding-bottom:0;
}
.markItText {
	padding-left:.25em;
	padding-top:.5em;	
}
.markItText span {
	text-align:left;
	width:auto;
	display:inline;
	padding:0;
	margin-left:.25em;
	margin-right:.25em;
}

.markItTextSpacerSpan {
	width:.25em
}

.markItMiddleCol {
	display:inline-block;
	width:8em;
}
.markItNumberShift {
	padding-top:.2em;
}
.markItUnderLine {
	padding-bottom:-.5em;
	border-bottom:solid .1em #c00;
}
.markItLetter {
	display:inline-block;
	width:1.1em;
	height:1.2em;
	padding-top:.2em;
	text-align:center;
}

.markItSyllable {
	border:solid .07em #adcc3f;
	border-radius:.25em;
	margin-right:.1em;
	transition: all 200ms 0s;
}

#l6lv1 .markItCircle {
	border:solid .07em #adcc3f;
	border-radius:.25em;
	margin-right:.1em;
	transition: all 200ms 0s;
	padding-left:.1em;
	padding-right:.1em;
}

#l6lv1 .markItCircleHidden {
	border:solid .07em rgba(0,0,0,0);
}


/*Mark It Banners*/
.markItBanner {
	width:100%;
	height:5.5em;
	background-image:url(../img/hdMarkIt.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position: 4.75em center;
	display:inline-block;
	margin-bottom:-3em;
	margin-top: .25em;
	clear:both;
}

/*Challenging Banners*/
.challengingBanner {
	width:100%;
	height:5.5em;
	background-image:url(../img/hdChallenging.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position: 4.75em center;
	display:inline-block;
	margin-bottom:-.8em;
	margin-top: 1em;
	clear:both;
}

.challengingBannerNormal {
	background-image:url(../img/hdChallenging.png);
}

.challengingBannerMore {
	background-image:url(../img/hdMoreChallengingWords.png);
}

.challengingBannerMost {
	background-image:url(../img/hdMostChallengingWords.png);
}

/*Real Nonsense Table*/
.realNonsenseTable {
	margin-top:1em;
	font-size:.9em;
}
.realNonsenseTable td:first-child {
	padding-top:.75em;
	padding-right:1em;
}
.realNonsenseTableText {
	border:solid 1px #2dacbd;
	text-align:center;
	width:6em;
	font-size:1.7em;
	font-family:'BoldText';
	line-height:1.2em;
	color:#fff;
	background-color:#2dacbd;
	height:1.5em;
	padding-top:.25em;
}
.realNonsenseTableWord {
	font-family:'BoldText';
	font-size:4em;
	width:3em;
	text-align:left;
	line-height:.9em;
	padding-top:.2em;
	padding-right:1em;
}
.realNonsenseTablesCell {
	position:relative;
	width:7em;
	height:6em;
	border:solid 1px #333;
	background-color:#fff;
}
.realNonsenseVowel {
	color:#c00;
}

/*Build word boxes*/
.buildWordBox {
	position:absolute;
	display:block;
	width:auto;
}
.buildWordTile {
	display: inline-block;
	height: 7.75em;
	width:auto;
	background-color: rgba(255,255,255,1);
	border: solid .15em rgba(0,0,0,1);
	border-radius: .25em;
	box-shadow: .25em .25em .25em rgba(0,0,0,.5);
	margin:4em;
	padding-left:1em;
	padding-right:1em;
	transition: all 1s 0s;
}

.buildWordTileNoStroke {
	margin:0;
	padding-left:0;
	padding-right:0;
	border: solid 0 rgba(0,0,0,0);
	background-color: rgba(255,255,255,0);
	box-shadow: .25em .25em .25em rgba(0,0,0,0);
}

.buildWordTileContent {
	/*font-family:'BoldText';*/
	font-size: 4em;
	line-height: 1em;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .25em;
	margin-bottom: .25em;
	letter-spacing:.2em;
}


/*Closed Syllables*/
.closeSyllableEnd {
	position:absolute;
	top:-.25em;
	bottom:-.25em;
	left:-.25em;
	right:-.25em;
	border:solid .5em #c00;
	border-radius:.5em;
	display:none;
	z-index:100000;
}

.closeSyllableArrow {
	position:absolute;
	background-image:url(../img/arrowUp.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center center;
	width:100%;
	height:5em;
	top:4.5em;
	display:none;
		z-index:100000;
}

/*closed Syllable Tiles*/
.closedSyllableTileBack {
	position:relative;
	display:inline-block;
}

.closedSyllableTile {
	position:relative;
	display: inline-block;
	height: 6em;
	width:5em;
	background-color: #fff;
	border: solid .10em rgba(0,0,0,1);
	border-radius: .25em;
	margin-left: .25em;
	box-shadow: .25em .25em .25em rgba(0,0,0,.5);
	cursor: pointer;
}

.closedSyllableTileContent {
	position:relative;
	/*font-family:'BoldText';*/
	font-size: 3em;
	line-height: 1em;
	text-align: center;
	padding-top: .25em;
	border-bottom: solid .07em #333;
	padding-bottom: .5em;
	margin-bottom: .5em;
	background-color: #fff;
}

.closedSyllableVowel {
	color:#c00;
	border-bottom: solid .07em #c00;
}

/*l1av0 Elements*/
.hiddenBorder {
	border-color:rgba(0,0,0,0);
}
.dottedWordOnly {
	transition:all .5s 0s;
}

.underlineTextTight {
	transition:all .5s 0s;
}

/*l2av0 Elements*/
.vowelTable {
	background-color:#fff;
	box-shadow:inset .25em .25em .25em rgba(0,0,0,.5);
	display:inline-block;	
	padding:2em;
	border:solid .25em #555;
	border-radius:2em;
}

/*l2bv0 Elements*/
.letterTable {
	display:inline-block;
}

/*l2dv0 Elements*/
.letterTableDiv {
	position:relative;	
	display:inline-block;
}
.letterTableRow {
	position:relative;	
	overflow:visible;
}
.tableRowBlocker {
	position:absolute;
	top:-.25em;
	left:0;
	bottom:.75em;
	right:0;
border: solid 1px #3d8c00;
	border-radius:.5em;
	box-shadow: .5em .5em .5em rgba(0,0,0,.5);
	/*Begin Colorzilla*/
	background: #b5ef4a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZWY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmQ2NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5ef4a), color-stop(100%, #a2d642));
	background: -webkit-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -o-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -ms-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: linear-gradient(to bottom, #b5ef4a 0%, #a2d642 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ef4a', endColorstr='#a2d642', GradientType=0 );
/*End Colorzilla*/
	z-index:2;
}

/*l2fv0 elements*/


.challengeDiv {
}

.divInline {
	display:inline-block;
}
.padBottom1em {
	padding-bottom:1em;
}
.halfBlock {
	width:30em;
	display:inline-block;
	vertical-align:top;
}
.alignLeft {
	text-align:left;	
}
.collapseBlock {
	width:auto;
	position:relative;
	display:inline-block;
}



.hiddenCirc {
	border:solid .1em rgba(255,255,255,0);	
}


/*l4cv2 size adjustment*/

#l4cv2 {
	font-size:.9em;	
}


/*l3av3*/
.columnHead {
	/*font-family:'BoldText';*/
	font-size: 3em;
	margin-top:1.25em;
}
.colLeft {
	position:absolute;
	top:0;
	left:0;
	right:50%;
	bottom:0;
}
.colRight {
	position:absolute;
	top:0;
	left:50%;
	right:0;
	bottom:0;
}
.floatBlockArea {
	position:absolute;
	top:8em;
	bottom:0;
	left:0;
	right:0;
}
.floatingBlock {
	position:absolute;
	border-radius: .4em;
	border: solid 1px #adcc3f;
	font-size: 3em;
	display: block;
	padding: .25em;
	padding-left: 0;
	padding-right: 0;
	padding-top: .2em;
	padding-bottom: .3em;
	width: 5em;
	color: #fff;
	/*Begin Colorzilla*/
	background: #b5ef4a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZWY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmQ2NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5ef4a), color-stop(100%, #a2d642));
	background: -webkit-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -o-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -ms-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: linear-gradient(to bottom, #b5ef4a 0%, #a2d642 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ef4a', endColorstr='#a2d642', GradientType=0 );
/*End Colorzilla*/
	box-shadow: .1em .1em .1em rgba(0,0,0,.5);
}
/*for l1cv2*/
.l1cv2HeartWordText {
	font-size:.8em;
}
.emSpace {
	display:inline-block;
	width:1em;
}
.emSpace4 {
	display:inline-block;
	width:4em;
}
/*for l1gv2*/
.readARowBlockLetterTiles .ltBoxLarge {
	margin-left:1em;
}

/*Full Screen shot l0av0*/
.fullImage {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-repeat:no-repeat;
	background-size:auto 80%;
	background-position:center center;
}

/* for Generic tables */
.oneEm {
	width:1em;
}
.oneNHalfEm {
	width:1.5em;
}

.twoEm {
	width:2em;
}

.twoNHalfEm {
	width:2.5em;
}

.threeEm {
	width:3em;
}

.middleAlign {
	vertical-align:middle;
}

.schwaText {
	font-size:3em;
	line-height:2em;
	font-family:'BoldText';
	color:#f00;
}

.schwaHidden {
	color:#fff;
}

/*l6av1 10_29_14*/
#l6av1 .buildWordTile {
	margin:1em;
	height:10em;
	width:15em;
	transition:none;
}
.floatPanel {
	position:absolute;
	bottom:1em;
	left:1em;
	right:1em;
	
	z-index:5000;
}


.floatButton {
	font-size:1.5em;
	line-height:1.2em;
	font-family:'BoldText';
	color:#3d8c00;
	border: solid 1px #3d8c00;
	background-color:#fff;
	padding: .5em;
	padding-left:1em;
	padding-right:1em;
	margin:0;
	margin-right:.25em;
	margin-left:.25em;
	cursor: pointer;
	background-image:none;
	outline: none;
	-webkit-appearance:none;
	float:left;
	border-radius:.5em;
	
	/*Begin Colorzilla*/
	background: #b5ef4a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZWY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmQ2NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5ef4a), color-stop(100%, #a2d642));
	background: -webkit-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -o-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: -ms-linear-gradient(top, #b5ef4a 0%, #a2d642 100%);
	background: linear-gradient(to bottom, #b5ef4a 0%, #a2d642 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ef4a', endColorstr='#a2d642', GradientType=0 );
/*End Colorzilla*/
}
.rightButton {
float:right;	
}
.floatButtonSelect {
	border: solid 1px #a2d642;
	background:#3d8c00;
	color:#a2d642;
}

/*l3Ev2 Adjustment*/
#l3ev2Word.syllaboardWord {
	margin-top:.75em;
	margin-bottom:.75em;
}

#l6av1 div#l6av1Instruct {
	font-size:1.2em;
	position:absolute;
	top:10%;
	left:20%;
	right:20%;
	background-color:	#fff;
	border:solid .25em rgba(180,208,70,1.00);
	box-shadow: .25em .25em .25em rgba(0,0,0,.5);
	padding:1em;
	border-radius: 1em;
	text-align:left;
}
#l6av1Instruct h1 {
	font-size:1.2em;
	/*font-family:'BoldText';*/
	color: rgba(53,181,198,1.00);
	line-height:1em;
	padding:0;
	margin:0;
	margin-bottom:.5em;
}
#l6av1Instruct p {
	font-size:1.2em;
	font-family: 'BodyText';
	color: #333;
		margin-bottom:1em;
}
#l6av1Instruct h4 {
	font-size:1em;
	/*font-family:'BoldText';*/
	color: rgba(53,181,198,1.00);
	text-align:center;
}

#l6av1Instruct ol {
	list-style:outside;
	list-style:decimal;
	margin-left:2em;
	margin-bottom: 1.5em;
}

#l6av1Instruct ol li{
	margin-bottom: .5em;
	line-height:1.2em;
}
/*l6cv1 styles*/
#l6cv1Boards span.l6cv1Vowel {
	color:#000;
}

#l6cv1Boards span.l6cv1Vowel.hiddenText, #l6cv1Boards span.l6cv1Schwa.hiddenText  {
	color:#fff;
}

#l6cv1Boards .underLineSchwa  {
	display:inline-block;
	border-bottom:solid .1em #93c;
}
/*l6dv1 styles*/
#l6dv1 .wordPartsSchwa{
	height:1em;
	width:1em;
	position:absolute;
	top:-.1em;
	border:solid .07em #93c;
	border-radius:50%;
	transition: all 200ms 0s;
}
#l6dv1 .wordPartsVowel{
	border:none;
	border-bottom:solid .1em #c00;
	position:static;
	border-radius:0;
}

#l6dv1 .wordsNoStroke {
 border:solid .07em rgba(0,0,0,0);	
}
#l6dv1 .vowelNoStroke {
 border-bottom:solid .1em rgba(0,0,0,0);	
}

#l6dv1 .schwaNoStroke {
 border:solid .07em rgba(0,0,0,0);	
}
/*l6dv1 styles end*/
/*l6ev1 styles*/
#l6ev1 .schwaCount {
	font-size:3em;
	line-height:1.9em;
	color:#93c;
	font-family:'BoldText';
}

#l6ev1 .checkMark {
	border:none;
}

#l6ev1 td.syllablesTableText {
	vertical-align:middle;
	height:auto;
	border:solid 1px #333;
	border-bottom:none;
}

#l6ev1 td.syllableTablesCell {
		border:solid 1px #333;
	border-bottom:none;
}

#l6ev1 tr:last-child td.syllableTablesCell {
		border-bottom:solid 1px #333;
}

#l6ev1 td.reverseHead {
	background-color:#2eacbe;
	color:#fff;
	height:2em;
}

/*l6ev2 styles*/
#l6ev2 .schwaCount {
	font-size:3em;
	line-height:1.9em;
	color:#93c;
	font-family:'BoldText';
}

#l6ev2 .checkMark {
	border:none;
}

#l6ev2 td.syllablesTableText {
	vertical-align:middle;
	height:auto;
	border:solid 1px #333;
	border-bottom:none;
}

#l6ev2 td.syllableTablesCell {
		border:solid 1px #333;
	border-bottom:none;
}

#l6ev2 tr:last-child td.syllableTablesCell {
		border-bottom:solid 1px #333;
}

#l6ev2 td.reverseHead {
	background-color:#2eacbe;
	color:#fff;
	height:2em;
}

/*l6ev3 styles*/
#l6ev3 .checkMark {
	border:none;
}

#l6ev3 td.syllablesTableText {
	vertical-align:middle;
	height:auto;
	border:solid 1px #333;
	border-bottom:none;
}

#l6ev3 td.syllableTablesCell {
		border:solid 1px #333;
	border-bottom:none;
}

#l6ev3 tr:last-child td.syllableTablesCell {
		border-bottom:solid 1px #333;
}

#l6ev3 td.reverseHead {
	background-color:#2eacbe;
	color:#fff;
	height:2em;
}

/*l6ev4 styles*/
#l6ev4 {
	font-size:.9em;
}
#l6ev4 .schwaCount {
	font-size:3em;
	line-height:1.9em;
	color:#93c;
	font-family:'BoldText';
}

#l6ev4 .checkMark {
	border:none;
}

#l6ev4 td.syllablesTableText {
	vertical-align:middle;
	height:auto;
	border:solid 1px #333;
	border-bottom:none;
}

#l6ev4 td.syllableTablesCell {
		border:solid 1px #333;
	border-bottom:none;
}

#l6ev4 tr:last-child td.syllableTablesCell {
		border-bottom:solid 1px #333;
}

#l6ev4 td.reverseHead {
	background-color:#2eacbe;
	color:#fff;
	height:2em;
}

/*l6ev5 styles*/
#l6ev5 {
	font-size:.8em;
}
#l6ev5 .schwaCount {
	font-size:3em;
	line-height:1.9em;
		color:#93c;
	font-family:'BoldText';
}

#l6ev5 .checkMark {
	border:none;
}

#l6ev5 td.syllablesTableText {
	vertical-align:middle;
	height:auto;
	border:solid 1px #333;
	border-bottom:none;
}

#l6ev5 td.syllableTablesCell {
		border:solid 1px #333;
	border-bottom:none;
}

#l6ev5 tr:last-child td.syllableTablesCell {
		border-bottom:solid 1px #333;
}

#l6ev5 td.reverseHead {
	background-color:#2eacbe;
	color:#fff;
	height:3.5em;
	vertical-align:middle;
}
#l6ev5 td.fatHead {
	height:2em;
	vertical-align:middle;
}

#l6ev5 .circleNum {
	margin-bottom:.25em;
	display:inline-block;
	font-size:2.2em;
}

#l6ev5 .bulletCell {
	width:3em;
}



#l6ev5 .howMany {
	width:8em;
}
/*#l6fv1 */
#l6fv1 {
	font-size:.85em;
}
.hiddenTile {
}

.hiddenTile div {
	display:none;
}

/*l6gv1*/

#l6gv1 .arrow {
	position:absolute;
	background-image:url(../img/arrowUp.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center center;
	width:100%;
	height:5em;
	top:4.5em;
	z-index:100000;
	display:none;
}

/*l6hv1 and others with Connectors*/
.letterConnector {
	position:absolute;
	top:10em;
	left:5em;
	width:10em;
	height:5em;
	border-bottom:solid .5em #c00;
	border-radius:50%;
	z-index:10000;
	display:none;
}

.tileBackUnderline {
	position:absolute;
	left:0;
	bottom:.5em;
	height:1em;
	width:90%;
	border-bottom:solid .5em #c00;
	display:none;
}
/*l6jv1 specific*/
#l6jv1 .letterTile .vowel {
	color:#c00;	
}

/*l6kv1*/
#l6kv1 {
	font-size:.9em;	
}
#l6kv1 .markItBanner{
	margin-bottom:-2em;
}
#l6kv1 .markItWord {
margin-bottom:.25em;	
}

/*l6jv1 specific*/
#l6ov1 .schwaRadioText {
	color:#906;
}
/*l0dv0 specific*/

#l0dv0 .syllablesTableText {
	border:solid 1px #333;
	border-bottom:none;
}

/*l6rv1 specific*/
#l6rv1 {
	font-size:.85em;
}

#l6rv1 .screenTable.markIt {
	font-size:.8em;
	margin-top:3em;
}

#l6rv1 .screenTable .markItMiddleCol {
	width:2em;
}
#l6rv1 .markItWord {
	margin-bottom:.40em;
}
#l6rv1 .markItText span {
	padding:0;
	margin-left:.15em;
	letter-spacing:.05em;
}

#l6rv1 .wordPartsSyllable {
    display:inline;
        padding-left:0;
    padding-right:0;
    padding-bottom:.4em;
    border-radius:.6em;
}

#l6rv1 .wordPartsSyllable.sylHidden {
    border:solid .07em rgba(255,0,0,0);

}

#l6tv1 #l6tv1Tile1 {
	width:20em;
	margin-left:-1em;
}

/*l6uv1 class for underlining a group of tiles*/
.blockUnderline {
	display:inline-block;
	border-bottom:solid .5em #c00;
	transform:"all 500ms 0ms";
	-webkit-transform:"all 500ms 0ms";
}

.blockUnderlineHidden {
	border-bottom:solid .5em rgba(0,0,0,0);
		transform:"all 500ms 0ms";
	-webkit-transform:"all 500ms 0ms";
}

#l6vv1 .wordPartsVowel {
	border:none;
}
#l6vv1 .wordPartsText {
padding-top:.25em;
}
#l6vv1 .underLineOnly {
    position:relative;
} 

#l6vv1 .subUnderLine {
    position:absolute;
    bottom:.1em;
    left:0;
    right:0;
    border-bottom:solid .1em #c00;
}

#l6vv1 .underLineOnlyHidden {
	border-bottom:solid .1em rgba(0,0,0,0);
}

#l6wv1 .letterTileBack {
	width:7em;
}
#l6wv1 .letterTile {
	width:6em;
}
#l6wv1 .letterTileContent {
	letter-spacing:.05em;
}

#l6xv1 .syllableTablesCell {
    border:solid .25em #333;
}

#l6xv1 .checkMark {
    border:none;
}

#l6xv1 .syllablesTableText.reverseHead {
    background-color:#2eacbe;
     border:solid .15em #333;
    color:#fff;
    font-family:'BoldText';
    line-height:2.5em;
}


#l6yv1 .syllableTablesCell {
    border:solid .25em #333;
}

#l6yv1 .checkMark {
    border:none;
}

#l6yv1 .syllablesTableText.reverseHead {
    background-color:#2eacbe;
     border:solid .15em #333;
    color:#fff;
    font-family:'BoldText';
}

#l6yv1 .wide {
    width:8em;
}


#l6zv1 {
	font-size:.9em;
}
#l6zv1 .schwaCount {
	font-size:3em;
	line-height:1.9em;
	color:#93c;
	font-family:'BoldText';
}

#l6zv1 .checkMark {
	border:none;
}

#l6zv1 td.syllablesTableText {
	vertical-align:middle;
	height:auto;
	border:solid 1px #333;
	border-bottom:none;
}

#l6zv1 td.syllableTablesCell {
		border:solid 1px #333;
	border-bottom:none;
}

#l6zv1 tr:last-child td.syllableTablesCell {
		border-bottom:solid 1px #333;
}

#l6zv1 td.reverseHead {
	background-color:#2eacbe;
	color:#fff;
	height:2em;
}

#l6zv1 td.syllablesTableCellSpacer {
    width:.5em;
}

#l7bv2 .wordPartsSyllable {
    padding:0;
    padding-bottom:.1em;
    padding-top:.1em;
    margin:0;
    letter-spacing:.25em;
}

#l7bv2 .wordPartsSyllable.underline {

    display:inline-block;
    border:solid .1em rgba(204,0,0,0);
    border-radius:0;
    border-bottom:solid .1em rgba(204,0,0,1);
    
}
#l7bv2 .wordPartsSyllable.underline.uHidden {
     border:solid .1em rgba(204,0,0,0);
}

#l7bv2 .wordPartsSyllable.suffix.sHidden {
     
    border:solid .1em rgba(255,0,0,0);
}

#l7bv2 .wordPartsSyllable.suffix {
    display:inline-block;
    border:solid .1em rgba(204,0,0,1);
    margin-left:-.2em;
    padding-left:.15em;
    border-radius:.5em;
}
